## mastory 2.0-1

=== debian/changelog ===
mastory (2.0-1) fremantle; urgency=low

  * Changed the name where possible, new name: MaStory.
  * Fixed: It uses existing browser window instead of a new one.
  * Put confirmation note when activating the autosave posts feature (battery stuff).

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 30 Oct 2009 17:25:00 +0100

maemo-wordpy (2.0~beta4) fremantle; urgency=low

  * Using FancyButtons for the initial screen.
  * Deleted the logo from the initial screen. "Welcome" string more aligned.
  * Improve the alignment of some buttons.
  * Installing in /opt/maemo-wordpy. maemo-optify isn't used anymore.
  * Added diverse copyright and thanks stuff.
  * Fixed: Selecting the default value in a bunch of touchselectors.  MB#5272
  * Fixed: Account creating must be complete with all fields. MB#5271
  * Fixed: All categories are shown if you return to the "categories screen". MB#5273
  * Fixed: without accounts isn't possible go to "advanced post options".
  * Fixed: not possible save a Livejournal account.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 23 Oct 2009 19:02:00 +0200

maemo-wordpy (2.0~beta3) fremantle; urgency=low

  * logo.png isn't installed anymore.
  * Smaller text in about dialog.
  * About dialog is destroyed on launching the browser.
  * Launching with a sh script, removed the link to /usr/share/m-w/mw.py

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 30 Sep 2009 18:20:00 +0200

maemo-wordpy (2.0~beta2.1) fremantle; urgency=low

  * Fixed: binary not found for debian/postinst due to optifying it.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon, 21 Sep 2009 22:35:00 +0200

maemo-wordpy (2.0~beta2) fremantle; urgency=low

  * Changed "Choose account" label for "Send", in account selector dialog.
  * Some FingerNE entries bigger.
  * Some filebrowser dialogs doesn't starting in HOME anymore.
  * Images downloaded from Internet have the right size in html tags screen.
  * Better errors (more specific) on uploading images.
  * Tap and hold menu to change fontsize in textviews (HW keys doesnt work).
  * Workaround for bug #4619: Not possible selection of text in HildonTextView.
  * Added some magic with maemo-optify to debian/rules.
  * New icon.
  * Open the browser with a dbus call (webbrowser doesnt work).
  * Right pyhildon version in debian/control.
  * hildon_touch_selector_entry is gone from python-hildon.
  * Entry in FingerNE widget isn't focusable anymore. Looks better.
  * More entries without autocap working.
  * Password entries visibility to false and not uppercase.
  * More information when sending the log.
  * Pixelpipe support to upload files

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon, 21 Sep 2009 20:47:00 +0200

maemo-wordpy (2.0~beta1) fremantle; urgency=low

  * Initial Drupal support.
  * Icon changed depending on draft post or not.
  * Added python-osso stuff again.
  * Fixed possible thread crash showing banner on sending log.
  * Fixed bug with signals in the standard button in About dialog.
  * Changed a wrong English string.
  * Compability for saved posts with version 1.0.
  * Show infobanner on uploading Picasa images without select an album.
  * Fixed: touchselector wrongly created when selecting default picasa album with no albums.
  * Example tags in placeholders.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 18 Aug 2009 18:31:33 +0200

maemo-wordpy (2.0~alpha2) fremantle; urgency=low

  * Added dependence to pycurl.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon, 20 Jul 2009 16:31:33 +0200

maemo-wordpy (2.0~alpha1) fremantle; urgency=low

  * Rewritten the UI to python code.
  * Fremantle UI.
  * Better logging framework.
  * Option to confirm sending a post.
  * Option to choose account on sending.
  * Comments management for Wordpress and Blogger.
  * Changed references to /home/user to $HOME.
  * Option to download images from Inet, Flickr, and Picasa to edit locally.
  * Improvements in the save posts system.
  * More fixes and other small features.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon, 20 Jul 2009 15:31:33 +0200

maemo-wordpy (1.0~beta5) unstable; urgency=low

  * wordpy/livejournal.py: Fix getting posts without title. GB #3401
  * maemowordpy.py: Fixed shows passwords in plain text. GB #3292

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue,  3 Feb 2009 13:31:33 +0100

maemo-wordpy (1.0~beta4) unstable; urgency=low

  * Fix xmlrpc.xml detection for not Wordpress blogs.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed,  7 Jan 2009 17:31:33 +0100

maemo-wordpy (1.0~beta3) unstable; urgency=low

  * Updated to the 1.2 version of python-flickrapi.
  * Added licenses to the libraries.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed,  7 Jan 2009 15:31:33 +0100

maemo-wordpy (1.0~beta2) unstable; urgency=low

  * Fixed: Regression posting to blogger with new gdata.
  * Fixed: Really clear the log when pressing clear.
  * Bump necessary gdata version.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 16 Dec 2008 19:31:33 +0100

maemo-wordpy (1.0~beta1) unstable; urgency=low

  * Fixed: Remember the chosen sets for flickr upload.
  * Added option to preview the cached images.
  * Added save, clear and other functions to the log dialog.
  * Put autocap off in the special entries (users, passwords...).
  * Fixed: bad calling of the some error functions.
  * Change the section to a valid one in the new policy.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue,  9 Dec 2008 16:31:33 +0100

maemo-wordpy (1.0~alpha2) unstable; urgency=low

  * Add multiple images to the manage media list.
  * Tagging multiple images at once in manage media.
  * Fixed: forcing to the new python-gdata version.
  * Fixed: resizing images swapped the height and width.
  * Fixed: bad schedule time with the winter timer.
  * Fixed: adding not images to the manage media list.
  * Fixed: writing recent post title to its file.
  * Fixed: editing a post without post text.
  * Fixed: posting without recenttags file created.

