=== debian/control ===
Source: mastory
Section: user/network
Priority: optional
Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
Build-Depends: debhelper (>= 5.0.0), python-dev
Standards-Version: 3.7.2.2
XB-Maemo-Display-Name: MaStory
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=MaStory

Package: mastory
Architecture: any
Depends: python, python-gobject, python-xml, python-hildon (>= 0.9.0-1maemo11), python-gtk2, python-dbus, python-osso (>= 0.3-2maemo4), gnome-python, python-Imaging, python-gtkhtml2, python-flickrapi (>= 1.2-1maemo2), python-gdata (>= 2.0), python-pycurl
Provides: maemo-wordpy
Conflicts: maemo-wordpy
Replaces: maemo-wordpy
Description: Blogging from your hands.
 MaStory allows you to blog from your Maemo device.
 Right now it supports Wordpress, Blogger, Livejournal and Drupal.
 You can write posts in offline mode and edit posts already published.
 It interacts with photo services like Flickr and Picasa.
 And more features for blogging from your hands.
 URL: http://maemo-wordpy.garage.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9kJFRIdAQT7CQ8AAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAMe0lEQVRo3u2ae3CV5Z3HP8/7nvfcwsk5JBHIgZCQg+GmohLQ
 6IqCYGtZrTO0KltnO6utW3W8dOuWtbtF3KGLum3t/qG2rtvZFWrVER13vFR3
 RKBcrFA1QCQSQhJyIyc3cu7nvJff/kFODAFCEuzuH7u/mXfmOe88l9/3+X1/
 l+d9Dvy//O+KOst7A1gI3AlcbxhGRNM0Xakvug9v50VExrW4iGBZVty27Vrg
 ZeANoPW8ACilZojI20Dg6aefZtmyZVMLCgosXdeViAxX/EzgZSxK5zdARCSX
 y2k9PT2pp556auCll14KAq8Dfz0xcyhVA8h9991XKyInREQcx3FExJFzyMlu
 4xdn2MBoNFpXUVHRDfxO0zT3eJWvBHree++9uvy8wycfrmBDb1I21XbKs/va
 5aUDXdKVyH2hkMhEgYiIiGVZ8SVLlhwBdiilXOOh0KfPPPOMfs8991zU3Nxs
 pdPpUzq6PR5aJKT//KNOlUkmqCx0EwgEiGdtaqMJZga9/O2flUlROmpZpqlk
 AgwIh8MEg0EX0B0MBlOxWOyHwCtjAfBX4XD4V83NzTnDMPzNzc12HoBS4DYM
 7nqziSnhmbqq26o+fPlZxHG4+W+eoGjWPOJZi2gyR31vSoqtPuupGyqUQs4H
 APv27etavHixARSPNiZvogfvvffeBsMw5gNUVFS48g5n2zar1z5BLOGw2J/m
 YNNnRI8dpSAQ4KJZYQome+lNZkhHW5kXnKx27ztmvFqrs+72lecTHWXhwoWB
 8vJyd0tLy2pgy2idi4GudDrdcCZu/sdvfiv+QKFUr7xFbrzzIXnoF5tk2Z9/
 Q97Zc0De3P6R1HakZOUtt8uVK78uZfMvl9DU6WIUBGXTS6/I+cptt93WDLx4
 LrQVQLOIHMw7kmmaZiaTyYmIWRiukIICv1TMXyjzapbJwiVXy47GE9IYTUhW
 RB75x8dl1Te+JbPmzBePxy1+f4H4fT6Zt2CBMxCL5TKZzJgf0zTN4QA2bNjw
 B6D2XBTSgRQQzMf4d9991/z4j/u0z11hLV1RjfuTN+k73obR38fX7/sH2vuT
 ZHNuomloaT9OZ7Sb2ECM8IIlZG2ht34vLc0trFv3qJQUF43JGRzHoaamJrVy
 5crJ+XderzcNTBqLD0i+o4jIqlWrfKtWreKH29oo7bKl99O3lWU7zPvat5hy
 1SqaYlmiKROfTzhUf4jZV1zP1EUr+OCX6/FMmYlj22SzCVbfeqv7mporx8N9
 j4iI+iJbqnMNGA7AGMwHQ4NaemKUX3qF8lYvI37pCtScS2jqj1OgCV5dJ7rr
 9xza8z4NH+9G9/hxlE7aG0JKq6C1Xn3e2Mw4AZyy/pnKlbMBYJBKDN+BkNdF
 a8yUygd+qvZu/heOB0sYSCQpnl5BwBBaj7UiloWjWzhWDH1KBWrxTWRtAd3D
 5KrLxh9+TrXAuABo+R3o7u5ORY93ahdkE6o34/aUhLwEb7mH2Ms/o+vDd3D9
 eBOZ4lLcl15P6V+uo2/7q+Q6GlGxbtyXriATi4FtC9lk7sCBA2NOCKFQiLKy
 Mu94ALvOVIi1tLQ4e/bs8UcKg/Rn5onmiPLqGtHG/ViJExx+9DYi338GX8V8
 iq77Jqm2I6SaPyP0F49h2RaiubjAq6u2zz7xdNnZMVems2fPtsrKypgoAJU3
 YXV19aTq6moBVOfvW9SW+l6mBH0kVz9A68Y7Mc0BdP9gcLAttElBRMDqbMAu
 nYtoAe5fFuHBpcvGxR7AdTYK6UpN37B8+Zp//fjjPUf7+3edQpuzOJESEe5d
 PB2FkElmmbp4OQ5QdMVX8ZZVgQgign/2IhyXG31ahISvmOqZQX68tHy85wM1
 0onzOlbOnn3L+3fd1fR311zzz40PPrjzd3fcsX/1/PmVIy1wmhMppQh5Xez4
 7iKWb/6cgYZD6G6D6bd/H8llBgc4+CKXUHr3k9JTtljVzChixx1zxxxFRls/
 a7q1yOyL5i69ZvGrL9q281p9ffx7xcV8parq4rklJe8X+XyLFBAB3hCRqnwo
 zWaz1po1ayy/3/+FCd0eVeeNuHuztnLX3IRHOSgBy3JI5iwcNIqO18llx97L
 WMqlxns6A0gmk/L666/7ADrbD3K8/mY5fKTb3rV/eTaRmeZzG0pLp1KZH5WU
 yIWFhb5f7t37ndMAjBrGxOFod5yDPWn2tsfoz1iU+F1cVRZi3gUFUjbZr8aQ
 e0bPyILs3fFPakbgJ+LzpJSmIckU9n9ujcT21S8P6S6lJXp6+l+8+OLJ/9XU
 tGM4gAsB95lSfHt7O3V1dXR2dhKLxcikUziWhTj2yXpbc+HxegkEApSUlFBV
 VcWcOXMwDGPMEUgpRTJ5gtpd91NVupn8FmoK0hmstuMMvLF1oRmN10xDh68k
 k73lXq/7tDww0gKapuXNy8DAAH19faRSKbLZ7JCTGoaBz+fDsiw8Hg+WZY1Z
 +byvHKr7UPSBW9XccCuok/HBMFCNzZg+L9nKmRT94M5a+/6flHcHCsMXbE+l
 CuZ0d/90uAXm5J3aNE3rscceM71eL8PPBbZt4ziOchwHGYxASqmhR9d10TQN
 XdeHgJ9L8UwmS3Ggzlh93WuuSQXgyEmjOo6i/ojLLigwtYoZmI4DLhf6K29P
 j23/eIX94d49P2g8fPiFMzrx4BnV5HwJPYpomk7LsSjRwzcRKd3n0jRNiYCm
 hP64h95+H+XhPnHpovKgPG7Y/Jq+9b515d+2c0fbzpqJlVJK13X3n0p524Zj
 TdtItd3MnBlxLBtEHBwHemN+cqaLCyt6sSyUI4imoeIJMs/9hicf2Wg/CkfP
 mIn/pHKSbmBaitpdd1Ma+DXTim0sexCUo2hqK2bG1BjFoRSWNaigC7WvlpYt
 b3Hzs5vYL4PWGLUWEhGJx+MykUR0dr7r5LI96uDu29XFlXtwBPKpIpM1aOkM
 MndWDzKoiFJIOoN6dQvND62nCjC9nlOVP6sFbNu2n3vuOdvt/nJY5PUVUn/g
 Ve17t253XRJJDDmq4YL9h0NMKcoyP3ICx3GjcNA0i/6YX/3qlSs/eeLnWw3A
 PAl09GJuaPddLpfr4Ycf/lLoZVkmf9z5MGuWvoVpIbYDmgbpjIv6o8VUlUfR
 dcG289EHWrsvIVD+JuHyN+KwtWRc5bT6EniTD68HD36K1v9NZpccwbRABKXr
 cLQ1hN9rM2dWF+pkzEdTkEzBscR6Lq9Zi9frxbJy4z8PjPiAO8Eo49B46LeE
 st+moPhkdAGwbI2O6CSmFKcp8GWH3us69CcqyBZs5qrFV4+rih0OwMknl8bG
 RtavX4/b7R6azBlcLZ/U8u2RiwkQDgnVc5soKPSz7KoElgXxhKLtuE6kPInh
 soeUdxx4/JlJHGyKEAo9y4svXj2uDTyTDxCJRNi0adOELVC39Ul86kJgFTt2
 HWLGzHfJmYoFVb1YJ6mEUpDOTqI1/iOefPqR0+g35oQ47DBhTbSGH754f28n
 2WQfpmVhWmkuLKuk5dgy5kd6h2K724CGtrlo0z7iymsfOa28mOiR0hpZgebr
 mbPdzIxs67rOkc8+IeByUEofIlVZ8QIaWt6iIpwhloBdR2/m8qWb8fos+vr6
 TpknFAoN/y1jASCDlsjlzWdZFjt37hwCICKn+MBwv8i3bdvG7fbwzuu/5u/v
 XjJEBRGhcBI0RacjznE+OvIgOTtMy5Z/P23udDrN2rVrhwBYlqWdC4QLyAAh
 IJVf0O12s2bNmgnR6K7vfJfL5xaxoqYSBw1Nd2MoL9HYDVx+wwYuu6FozGG4
 o6MjCPSdM1ECR3fv3t10vl+TGxoa5Pnnn5e6A59Ib/SY9Ha3S39ft5w4cUIy
 mex4r6JyixYtGgDWjeWCY9O111573bZt20oBzXEc1dHRMVTnj+T82fwgfw7I
 h9lz9R/ZFhFCoRAA3d3dA5FIJJhIJGYA7edy4gd27tzZ19bW1jN9+vQS0zRl
 27ZtyjCMIWVG5oIztYf7RP5d3j9Ga+f9KpvNsnbtWtE0TW3cuPFYIpE4OJry
 I+WhcDj8mWVZyfO8rzsfcUREPvjgg0+BXqVU6djjqculAW9VVlb2ZTKZrpFX
 oP9TsmXLllqllADLJ5qPXgDaX3jhhfqurq6EiCRFxPySLZK/ezZFJJHJZFKH
 Dx8+ceONNx4AuoFrzvevBguBxwOBwFenTZtmB4PBXsMwMsP6n/Mb/hkKMhlZ
 tjuO4ySTycJ4PF7U0dGRtizrMaXUv4lIz/kCyMtk4GvAHMA/lsw4zm+hMrjj
 fwC2/5/8t8p/A/0qY9GFzaW6AAAAAElFTkSuQmCC
