## mastory 2.0-2

=== debian/changelog ===
mastory (2.0-2) fremantle; urgency=low

  * Fixed: Crash if going back when still downloading blogs from blogger. MB#5946.
  * Control fields more lighter (HAM doesn't like Conflicts).

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 30 Oct 2009 19:35:00 +0100
