=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Architecture: any
 Depends: python, python-gobject, python-xml, python-hildon (>= 0.9.0-1maemo11), python-gtk2, python-dbus, python-osso (>= 0.3-2maemo4), gnome-python, python-Imaging, python-gtkhtml2, python-flickrapi (>= 1.2-1maemo2), python-gdata (>= 2.0), python-pycurl
 Provides: maemo-wordpy
-Conflicts: maemo-wordpy
 Replaces: maemo-wordpy
 Description: Blogging from your hands.
  MaStory allows you to blog from your Maemo device.
